### Method

# Gtk Gesture get_point

#### Declaration [src]

    gboolean
    gtk_gesture_get_point (
      GtkGesture* gesture,
      GdkEventSequence* sequence,
      double* x,
      double* y
    )

#### Description [src]

If `sequence` is currently being interpreted by `gesture`, returns `TRUE` and fills in `x` and `y` with the last coordinates stored for that event sequence.

The coordinates are always relative to the widget allocation.

#### Parameters

`sequence`

  Type: `GdkEventSequence`

  A `GdkEventSequence`, or `NULL` for pointer events.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`x`

  Type: `double*`

  Return location for X axis of the sequence coordinates.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `double*`

  Return location for Y axis of the sequence coordinates.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if `sequence` is currently interpreted.